<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.Button?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.control.TextField?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.text.Font?>
<AnchorPane id="AnchorPane" prefHeight="200.0" prefWidth="450.0" xmlns="http://javafx.com/javafx/8.0.171"
            xmlns:fx="http://javafx.com/fxml/1" fx:controller="controllers.DialogNewPwdController">
    <children>
        <Label fx:id="fxLabelTitle" layoutX="87.0" layoutY="14.0" prefHeight="54.0" prefWidth="277.0"
               text="Password Reset">
            <font>
                <Font name="System Bold" size="37.0"/>
            </font>
        </Label>
        <TextField fx:id="tfEmail" layoutX="176.0" layoutY="93.0"/>
        <Label fx:id="fxLabelUser" layoutX="125.0" layoutY="96.0" text="Email">
            <font>
                <Font size="14.0"/>
            </font>
        </Label>
        <Button fx:id="fxButton" layoutX="203.0" layoutY="138.0" mnemonicParsing="false" onAction="#sendPwd"
                onMouseEntered="#changeCursorHand" onMouseExited="#changeCursorArrow" text="Send"/>
    </children>
</AnchorPane>
